
footer.main-footer {
    font-size: 12px;
    padding: 30px 8%;
    background-color: #2a2f33;
    color: #fff;
    width: 84%;
    padding-top: 110px;
  }
  footer.main-footer .links {
    display: -webkit-box;
    display: flex;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
    width: 100%;
    border-bottom: 2px solid #fff;
    margin-bottom: 2rem;
    padding-bottom: 1.5rem;
    display: flex;
    -webkit-box-align: start;
            align-items: flex-start;
  }
  footer.main-footer .footer-paragraph {
    font-family: myriad-pro, sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 2.4rem;
    padding-left: 0;
    width: 40%;
  }
  footer.main-footer .links-container {
    width: 70%;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: end;
            justify-content: flex-end;
    padding: 0rem;
  }
  footer.main-footer .links-container .links-mini {
    display: none;
  }
  footer.main-footer .links-container .row-two li:not(:first-child) h5 {
    padding-top: 20px;
  }
  footer.main-footer .links-container .support-link {
    padding-top: 1rem;
  }
  footer.main-footer .links-container .sub-links, footer.main-footer .links-container .links-mini {
    font-size: 1.2rem;
    color: #a1a1a1;
    padding-left: 39px;
    width: 25%;
  }
  footer.main-footer .links-container .links-mini {
    display: -webkit-box;
    display: flex;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
    flex-wrap: wrap;
    width: 100%;
    display: none;
  }
  footer.main-footer .links-container .links-mini li {
    width: 100%;
    text-align: center;
  }
  footer.main-footer .links-container .links-mini li a {
    text-align: center;
  }
  footer.main-footer .links-container .last-column {
    padding-top: 25px;
  }
  footer.main-footer .links-container h5 {
    font-size: 1em;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    text-align: left;
    margin-top: 0;
  }
  footer.main-footer .links-container li {
    margin: 0 0 1rem 0;
    font-size: 0.7em;
  }
  footer.main-footer .links-container li a {
    font-size: 0.9em;
    color: #a1a1a1;
    text-align: left;
    text-decoration: none;
    font-family: myriad-pro, sans-serif;
    font-style: normal;
    font-weight: 600;
    line-height: 14px;
  }
  footer.main-footer .social-link-container {
    padding-right: 0 !important;
    width: 10%;
  }
  footer.main-footer .social-link-container .social-links {
    float: right;
  }
  footer.main-footer .social-link-container .social-links li {
    border-radius: 30px;
    border: 1px solid #fff;
    text-align: center;
    margin-bottom: 1.5rem;
    width: 41px;
    height: 41px;
  }
  footer.main-footer .social-link-container .social-links li a {
    color: #a1a1a1;
  }
  footer.main-footer .social-link-container .social-links li i {
    display: -webkit-box;
    display: flex;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
    width: 100%;
    height: 100%;
  }
  footer.main-footer .social-link-container .social-links li i svg {
    fill: white;
    width: 17px;
  }
  footer.main-footer .footer-logo-container {
    padding-left: 0;
  }
  footer.main-footer .footer-logo-container .footer-logo {
    margin-left: 0;
    width: 102px;
    margin-bottom: 1.5rem;
  }
  footer.main-footer .footer-logo-container .rights-reserved {
    font-family: myriad-pro, sans-serif;
    font-style: normal;
    font-weight: 300;
    color: #e4e5e6;
    font-style: italic;
    font-size: 1.2rem;
  }
  footer.main-footer .terms {
    text-align: right;
    position: relative;
    padding-right: 0;
    color: #a1a1a1;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: end;
            align-items: flex-end;
    -webkit-box-pack: end;
            justify-content: flex-end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
  footer.main-footer .terms .terms-links {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
  }
  footer.main-footer .terms .bar {
    font-family: myriad-pro, sans-serif;
    font-style: normal;
    font-weight: 700;
    padding: 0 7px;
  }
  footer.main-footer .terms a {
    bottom: 0;
    font-family: myriad-pro, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.2rem;
    color: #a1a1a1;
    text-decoration: none;
  }
  footer.main-footer .footer-bottom {
    display: -webkit-box;
    display: flex;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-align: end;
            align-items: flex-end;
  }
  footer.main-footer .footer-bottom .footer-logo-container {
    display: -webkit-box;
    display: flex;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
    width: 50%;
    -webkit-box-pack: start;
            justify-content: flex-start;
    flex-wrap: wrap;
  }
  footer.main-footer .footer-bottom .footer-logo-container .rights-reserved {
    width: 100%;
    font-size: 1.2em;
  }
  footer.main-footer .footer-bottom .terms {
    display: -webkit-box;
    display: flex;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: end;
            justify-content: flex-end;
    width: 50%;
    hieght: 100%;
  }
  footer.main-footer .footer-bottom .terms .terms-links {
    width: 100%;
    display: -webkit-box;
    display: flex;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: end;
            justify-content: flex-end;
  }
  footer.main-footer .footer-bottom .terms .terms-links a {
    font-size: 1.2em;
  }
  
  @media screen and (max-width: 1400px) {
    .header {
      font-size: 10px;
    }
    .header .header-btns {
      font-size: 12px;
    }
  }
  @media screen and (max-width: 1200px) {
    .header {
      font-size: 8px;
    }
  
    section.home article.b1 {
      height: initial;
    }
    section.home article.b1 .b1-title {
      flex-wrap: wrap;
    }
    section.home article.b1 .b1-title h2 {
      width: 100%;
      text-align: center;
    }
    section.home article.b1 .b1-title .btn.viewAll {
      width: 100%;
    }
    section.home article.b1 .b1-list ul {
      flex-wrap: wrap;
      margin-bottom: 20px;
    }
    section.home article.b3 .b3-list1 ul li .text {
      height: 90%;
    }
  }
  @media screen and (max-width: 1024px) {
    section.home article.b3 .b3-list1 ul li .img {
      width: 150px;
      height: 150px;
    }
    section.home article.b3 .b3-list1 ul li .text {
      width: calc(100% - 200px);
      height: 100%;
    }
  
    footer.main-footer .links {
      flex-wrap: wrap;
    }
    footer.main-footer .footer-paragraph {
      width: 100%;
      margin-bottom: 50px;
    }
    footer.main-footer .footer-paragraph > div {
      text-align: center;
    }
    footer.main-footer .links-container {
      width: 100%;
      margin-bottom: 50px;
    }
    footer.main-footer .social-link-container {
      width: 100%;
    }
    footer.main-footer .social-link-container .social-links {
      width: 100%;
      display: -webkit-box;
      display: flex;
      flex-wrap: nowrap;
      -webkit-box-pack: center;
              justify-content: center;
      -webkit-box-align: center;
              align-items: center;
    }
    footer.main-footer .social-link-container .social-links li {
      margin: 0 10px;
    }
    footer.main-footer .footer-bottom {
      font-size: 11px;
    }
  }
  @media screen and (max-width: 900px) {
    .header {
      font-size: 6px;
    }
    .header .header-text {
      left: 0;
      right: 0;
      margin: auto;
    }
    .header .header-text .header-logo {
      bottom: calc(100% + -10px);
      left: 0;
      right: 0;
      margin: auto;
      display: -webkit-box;
      display: flex;
      flex-wrap: nowrap;
      -webkit-box-pack: center;
              justify-content: center;
      -webkit-box-align: center;
              align-items: center;
      max-width: 400px;
      width: 250px;
    }
    .header .header-text .header-title h3 {
      text-align: center;
    }
    .header .header-text .header-title h4 {
      text-align: center;
      font-size: 5.3em;
    }
  
    section.home article.b1 {
      height: initial;
    }
    section.home article.b1 .b1-title {
      flex-wrap: wrap;
    }
    section.home article.b1 .b1-title h2 {
      width: 100%;
      text-align: center;
    }
    section.home article.b1 .b1-title .btn.viewAll {
      width: 100%;
    }
    section.home article.b1 .b1-list ul {
      flex-wrap: wrap;
      margin-bottom: 20px;
    }
    section.home article.b2 {
      height: initial;
    }
    section.home article.b2 .b2-title {
      height: initial;
    }
    section.home article.b3 .b3-list1 ul li {
      width: 100%;
    }
    section.home article.b3 .b3-list2 ul li a.btn2.leanMore {
      font-size: 1.2em;
    }
    section.home article.b4 .b4-numbers ul li.btn2 a {
      font-size: 1.2em;
    }
  }
  @media screen and (max-width: 768px) {
    .header {
      font-size: 5px;
    }
  
    footer.main-footer .footer-paragraph {
      display: none;
    }
    footer.main-footer .links-container {
      -webkit-box-pack: center;
              justify-content: center;
    }
    footer.main-footer .links-container .sub-links {
      display: none;
    }
    footer.main-footer .links-container .links-mini {
      display: -webkit-box;
      display: flex;
    }
    footer.main-footer .footer-bottom {
      flex-wrap: wrap;
    }
    footer.main-footer .footer-bottom .footer-logo-container {
      width: 100%;
      -webkit-box-pack: center;
              justify-content: center;
      margin-bottom: 30px;
    }
    footer.main-footer .footer-bottom .footer-logo-container .rights-reserved {
      text-align: center;
    }
    footer.main-footer .footer-bottom .terms {
      width: 100%;
      -webkit-box-pack: center;
              justify-content: center;
    }
    footer.main-footer .footer-bottom .terms .terms-links {
      -webkit-box-pack: center;
              justify-content: center;
    }
  }
  @media screen and (max-width: 600px) {
    .header {
      font-size: 4px;
    }
    .header .header-btns {
      left: 0;
      right: 0;
      margin: auto;
    }
  
    section.home article.b2 .b2-list ul li {
      width: 90%;
    }
    section.home article.b2 .b2-list ul li.noImage {
      width: 90%;
      left: initial;
    }
    section.home article.b3 .b3-title h2 {
      font-size: 2.8em;
    }
    section.home article.b3 .b3-list1 ul {
      height: initial;
      padding: 0;
    }
    section.home article.b3 .b3-list1 ul li {
      width: 100%;
      flex-wrap: wrap;
      height: initial;
    }
    section.home article.b3 .b3-list1 ul li .img {
      width: 150px;
      height: 150px;
      margin: 0;
    }
    section.home article.b3 .b3-list1 ul li .text {
      width: 100%;
      height: initial;
      margin-top: 20px;
    }
    section.home article.b3 .b3-list2 ul {
      flex-wrap: wrap;
    }
    section.home article.b3 .b3-list2 ul li {
      width: 100%;
    }
    section.home article.b4 .b4-title h2 {
      font-size: 3.2em;
    }
    section.home article.b4 .b4-numbers ul {
      flex-wrap: wrap;
    }
    section.home article.b4 .b4-numbers ul li.btn2 {
      margin: 10px 0;
    }
  }
  @media screen and (max-width: 480px) {
    .header {
      font-size: 3px;
    }
    .header .header-btns {
      left: 0;
      right: 0;
      margin: auto;
      flex-wrap: wrap;
    }
    .header .header-btns a.header-start.btn1 {
      margin-bottom: 10px;
    }
    .header .header-btns .header-number {
      width: 100%;
      text-align: center;
      right: 0;
    }
    .header .header-text {
      top: 300px;
    }
    .header .header-text .header-title h4 {
      font-size: 6em;
    }
  
    footer.main-footer .footer-bottom .terms {
      flex-wrap: wrap;
    }
    footer.main-footer .footer-bottom .terms .terms-links {
      flex-wrap: wrap;
    }
    footer.main-footer .footer-bottom .terms .terms-links a {
      width: 100%;
      text-align: center;
      margin: 5px 0;
    }
    footer.main-footer .footer-bottom .terms .terms-links .bar {
      display: none;
    }
  }
  
/*
footer.main-footer {
    font-size: 12px;
    padding: 5rem 0;
    background-color: #2a2f33;
    color: #fff;
}
footer.main-footer .links {
    border-bottom: 2px solid #fff;
    margin-bottom: 2rem;
    padding-bottom: 1.5rem;
    display: flex;
}
footer.main-footer .footer-paragraph {
    font-family: myriad-pro, sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 2.4rem;
    padding-left: 0;
}
footer.main-footer .links-container {
    display: flex;
    justify-content: flex-end;
    flex-flow: wrap;
    padding: 0rem;
}
footer.main-footer .links-container .row-two li:not(:first-child) h5 {
    padding-top: 20px;
}
footer.main-footer .links-container .support-link {
    padding-top: 1rem;
}
footer.main-footer .links-container .sub-links {
    font-size: 1.2rem;
    color: #a1a1a1;
    padding-left: 39px;
    width: 25%;
}
footer.main-footer .links-container .last-column {
    padding-top: 25px;
}
footer.main-footer .links-container h5 {
    font-size: 1.2rem;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    text-align: left;
    margin-top: 0;
}
footer.main-footer .links-container li {
    margin: 0 0 1rem 0;
}
footer.main-footer .links-container li a {
    font-size: 1.2rem;
    color: #a1a1a1;
    text-align: left;
    text-decoration: none;
    font-family: myriad-pro, sans-serif;
    font-style: normal;
    font-weight: 600;
    line-height: 14px;
}
footer.main-footer .social-link-container {
    padding-right: 0 !important;
}
footer.main-footer .social-link-container .social-links {
    float: right;
}
footer.main-footer .social-link-container .social-links li {
    border-radius: 30px;
    border: 1px solid #fff;
    text-align: center;
    margin-bottom: 1.5rem;
    width: 41px;
    height: 41px;
}
footer.main-footer .social-link-container .social-links li a {
    color: #a1a1a1;
}
footer.main-footer .social-link-container .social-links li i {
    font-size: 16px;
    padding: 13px;
}
footer.main-footer .footer-logo-container {
    padding-left: 0;
}
footer.main-footer .footer-logo-container .footer-logo {
    margin-left: 0;
    width: 102px;
    margin-bottom: 1.5rem;
}
footer.main-footer .footer-logo-container .rights-reserved {
    font-family: myriad-pro, sans-serif;
    font-style: normal;
    font-weight: 300;
    color: #e4e5e6;
    font-style: italic;
    font-size: 1.2rem;
}
footer.main-footer .terms {
    text-align: right;
    position: relative;
    padding-right: 0;
    color: #a1a1a1;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    flex-direction: column;
}
footer.main-footer .terms .terms-links {
    display: flex;
    flex-direction: row;
}
footer.main-footer .terms .bar {
    font-family: myriad-pro, sans-serif;
    font-style: normal;
    font-weight: 700;
    padding: 0 7px;
}
footer.main-footer .terms a {
    bottom: 0;
    font-family: myriad-pro, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.2rem;
    color: #a1a1a1;
    text-decoration: none;
}
@media (max-width: 767px) {
    footer.main-footer {
        padding: 30px 0;
        text-align: center;
    }
    footer.main-footer .links-container {
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    footer.main-footer .links-container .sub-links {
        margin-bottom: 0;
        padding-left: 0;
    }
    footer.main-footer .links {
        border-bottom: none;
    }
    footer.main-footer .list-unstyled {
        color: #a1a1a1;
        text-decoration: none;
    }
    footer.main-footer .list-unstyled li:not(:last-of-type) {
        padding-bottom: 7px;
    }
    footer.main-footer .list-unstyled li a {
        font-size: 12px;
        color: #a1a1a1;
        text-align: left;
        text-decoration: none;
        font-family: myriad-pro, sans-serif;
        font-style: normal;
        font-weight: 600;
        line-height: 14px;
    }
    footer.main-footer .footer-logo-container {
        margin-top: 20px;
        padding: 0;
    }
    footer.main-footer .footer-logo-container .rights-reserved {
        font-family: myriad-pro, sans-serif;
        font-style: normal;
        font-weight: 300;
        color: #e4e5e6;
        font-style: italic;
        font-size: 11px;
    }
    footer.main-footer .terms {
        display: flex;
        justify-content: center;
        margin-top: 20px;
        align-items: center;
        font-size: 11px;
    }
    footer.main-footer .social-link-container {
        padding: 0;
    }
    footer.main-footer .social-link-container .social-links {
        font-size: 12px;
        float: none;
        margin-top: 30px;
        padding-bottom: 20px;
        border-bottom: solid 2px #a1a1a1;
    }
    footer.main-footer .social-link-container .social-links li {
        display: inline-block;
        margin: 0 1rem;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    footer.main-footer {
        padding: 0;
    }
    footer.main-footer .links {
        padding: 0 40px;
    }
    footer.main-footer .footer-paragraph {
        font-size: 12px;
        text-align: center;
        padding: 35px 0;
    }
    footer.main-footer .social-link-container {
        margin-top: 20px;
        text-align: center;
        display: flex;
        justify-content: center;
    }
    footer.main-footer .social-link-container li {
        margin-left: 10px;
        margin-right: 10px;
    }
    footer.main-footer .social-link-container .social-links {
        float: none;
        display: flex;
        justify-content: center;
    }
    footer.main-footer .footer-bottom {
        padding-bottom: 30px;
    }
}
*/